@charset "Shift_JIS";
*{
margin:0px;
padding:0px;
}

html,body{
	filter: expression(document.execCommand("BackgroundImageCache", false, true));
	font-family:'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	text-align:center;margin-left:auto;margin-right:auto;
	background: #f6f6db url(../images/mainbg.gif);
}
img{
border:0px;
}

body > #container {
height: auto;
}
HTML > #container {
height: auto;
}
.clear: {clear: both;}
.clearfix:after {content: ".";display: block;height: 0;visibility: hidden;clear: both;}
.clearfix{zoom:1;}
*{font-size:small;color:#464646;}
a:link{color:#cc0000;}
a:visited{color:#666666;}
a:hover{color:#9a5318;}
a:active{color:#cc0000;}

/*HEADER*/
#container01{width:964px;text-align:left;margin-left:auto;margin-right:auto;margin-top:8px;margin-bottom:10px;}
ul#head{list-style-type:none;}
li.konami{float:left;padding-right:751px;line-height:0px; font-size:0px;}
li.wii{float:left;line-height:0px; font-size:0px;margin-top:6px;}

#mainblock{width:978px;border:1px solid #54b740;background:#ffffff;margin-left:auto;margin-right:auto;text-align:left;}
#mainblock2{width:978px;border:1px solid #54b740;background:#fbfedd url(../images/mainbg02.gif);margin-left:auto;margin-right:auto;text-align:left;}
ul#mainimg{list-style-type:none;text-align:left;}
li.mainimg1{float:left;font-size:0px;}
li.mianimg2{float:left;font-size:0px;}

/*TOPナビゲーション*/
#navblock{width:536px;height:91px;background: #FFFFFF url(../images/main_bg01.jpg);text-align:left;}
ul#navul{list-style-type:none;padding-left:14px;}
ul#navul2{list-style-type:none;padding-left:100px;margin-top:10px;}
ul#navul li a{display:block;text-indent:-9999px;}
ul#navul2 li a{display:block;text-indent:-9999px;}
li.nav01{float:left;margin-right:9px;}
li.nav01 a{width:162px;height:39px;background:url(../images/topnav01.gif) 0 0 no-repeat;}
li.nav01 a:hover{background-position:-162px;}
li.nav02{float:left;margin-right:9px;}
li.nav02 a{width:162px;height:39px;background:url(../images/topnav02.gif) 0 0 no-repeat;}
li.nav02 a:hover{background-position:-162px;}
li.nav03{float:left;}
li.nav03 a{width:162px;height:39px;background:url(../images/topnav03.gif) 0 0 no-repeat;}
li.nav03 a:hover{background-position:-162px;}
li.nav04{float:left;margin-right:9px;}
li.nav04 a{width:162px;height:39px;background:url(../images/topnav04.gif) 0 0 no-repeat;}
li.nav04 a:hover{background-position:-162px;}
li.nav05{float:left;}
li.nav05 a{width:162px;height:39px;background:url(../images/topnav05.gif) 0 0 no-repeat;}
li.nav05 a:hover{background-position:-162px;}

/*TOPNEWS*/
#topnews{width:515px;height:50px;background:#f1f3f2;border:1px solid #a5aeab;overflow:auto;}
ul#newsul{list-style-type:none;padding:5px 0px 0px 5px;}
ul#newsul li{line-height:1.5em;}
ul#newsul a{color:#ca0066;font-size:x-small;}
ul#newsul a:visited{color:#903b67;}
ul#newsul a:hover{color:#e27db6;}

/*footer*/
#footer{width:980px;margin-left:auto;margin-right:auto;text-align:left;margin-top:15px;clear:both}
ul#footul{list-style-type:none;}
ul#footul2{list-style-type:none;margin-top:6px}
li.footli1{float:left;}
li.footli3{float:left;}
li.footli4{float:left;margin-left:7px;}
li.footli5{float:left;color:#428a02;font-size:x-small;}
li.footli6{float:left;margin-left:15px;}
li.footli2{float:right;text-align:right;line-height:1.3em;}
li.footli2 a{color:#ca0066;font-size:x-small;}
li.footli2 a:visited{color:#903b67;}
li.footli2 a:hover{color:#e27db6;}
.copy{margin-top:10px;font-size:x-small;}

/*2ndheader*/
ul#head2{list-style-type:none;}
li.logo2{float:left;}
li.nav2{float:left;width:739px;margin:11px 0px;float:left;}
ul#nav2ul1{list-style-type:none;}
ul#nav2ul2{list-style-type:none;padding-left:123px;margin-top:11px;}
ul#nav2ul1 li a{display:block;text-indent:-9999px;}
ul#nav2ul2 li a{display:block;text-indent:-9999px;}

li.nav2_1{float:left;margin-right:8px;}
li.nav2_1 a{width:238px;height:39px;background:url(../images/2ndnav01.gif) 0 0 no-repeat;}
li.nav2_1 a:hover{background-position:-238px;}
li.nav2_1b{float:left;margin-right:8px;}
li.nav2_1b a{width:238px;height:39px;background:url(../images/2ndnav01.gif) 0 0 no-repeat;background-position:-238px;}

li.nav2_2{float:left;margin-right:8px;}
li.nav2_2 a{width:238px;height:39px;background:url(../images/2ndnav02.gif) 0 0 no-repeat;}
li.nav2_2 a:hover{background-position:-238px;}
li.nav2_2b{float:left;margin-right:8px;}
li.nav2_2b a{width:238px;height:39px;background:url(../images/2ndnav02.gif) 0 0 no-repeat;background-position:-238px;}

li.nav2_3{float:left;}
li.nav2_3 a{width:238px;height:39px;background:url(../images/2ndnav03.gif) 0 0 no-repeat;}
li.nav2_3 a:hover{background-position:-238px;}
li.nav2_3b{float:left;}
li.nav2_3b a{width:238px;height:39px;background:url(../images/2ndnav03.gif) 0 0 no-repeat;background-position:-238px;}

li.nav2_4{float:left;margin-right:8px;}
li.nav2_4 a{width:238px;height:39px;background:url(../images/2ndnav04.gif) 0 0 no-repeat;}
li.nav2_4 a:hover{background-position:-238px;}
li.nav2_4b{float:left;margin-right:8px;}
li.nav2_4b a{width:238px;height:39px;background:url(../images/2ndnav04.gif) 0 0 no-repeat;background-position:-238px;}

li.nav2_5{float:left;}
li.nav2_5 a{width:238px;height:39px;background:url(../images/2ndnav05.gif) 0 0 no-repeat;}
li.nav2_5 a:hover{background-position:-238px;}
li.nav2_5b{float:left;}
li.nav2_5b a{width:238px;height:39px;background:url(../images/2ndnav05.gif) 0 0 no-repeat;background-position:-238px;}
#contents{margin:0px 11px 11px 8px;}

/*キャラクター*/
.charata1{float:left;}
.charatd1{border-top:1px solid #61ae30;border-left:1px solid #61ae30;border-right:1px solid #61ae30;}
.charatd2{border-top:1px solid #61ae30;border-bottom:1px solid #61ae30;border-left:1px solid #61ae30;border-right:1px solid #61ae30;}
.charatd3{border-top:1px solid #61ae30;border-right:1px solid #61ae30;}
.charatd4{border-top:1px solid #61ae30;}
.charatd5{padding-top:37px;}
#charactor{width:754px;background:#fefffa url(../images/2ndbg.gif) no-repeat right bottom;float:left;margin-left:8px;}
ul#profile{list-style-type:none;margin-top:8px;}
li.type{float:left;}
li.voice{float:right;margin-right:9px;}
p.charatxt{line-height:1.2em;margin:10px 0px;}
.mr10{margin-right:10px;}
.mb5{margin-bottom:5px;}
/*プラスとは&ゲーム内容&システム*/
ul#plusnavul{list-style-type:none;width:197px;float:left;}
ul#plusnavul li{font-size:0px;line-height:0px;}
ul#plusnavul li.btn02{margin-top:10px;}
#plus{width:754px;background:#fdfef2 url(../images/plusbg01.gif); margin-left:8px;float:left;padding-bottom:0px;}
#plus2{
	width:754px;
	background:#ffffff;
	margin-left:8px;
	float:left;
	padding:0px;
	text-align:center;
}
.plustxt{margin:8px 0px 4px 14px;}
ul#plus01{list-style-type:none;margin-bottom:10px;}
li.plusli01{
	float:left;
	display: block;
}
li.plusli02{
	float:left;
	margin:5px 0px 0px 8px;
	display: block;
	width: 500px;
}
li.plusli03{width:472px;float:left;margin:10px 10px 0px 10px;}
li.plusli04{float:left;margin-top:10px;}
li.plusli05{width:488px;float:left;margin:10px 10px 0px 10px;}
.infoli01{
	width:706px;
	margin: 10px 24px 10px 24px;
}
.infoli02{width:654px;float:left;margin:10px 10px 0px 40px;}
li.info021{width:300x;float:left;margin:10px 10px 0px 0px;}
li.info022{width:300px;float:left;margin:10px 10px 0px 40px;}
.plusimg{margin-left:10px;}
ul#gameimg{list-style-type:none;margin:30px 0px 0px 10px;}
li.game01a{
	margin-right:5px;
	float:left;
	text-align:center;
	font-size:10px;
	line-height:1.3em;
}
li.game02a{
	float:left;
	text-align:center;
	font-size:10px;
	line-height:1.3em;
}
ul#gameimg2{list-style-type:none;margin:10px 0px 0px 10px}
ul#gameimg3{list-style-type:none;margin:6px 0px 10px 10px}
li.game03{float:left;margin-right:3px;}
li.game04{float:left;margin-right:4px;}
li.game05{float:left;}
li.infobt01{
	margin-left:23px;
	margin-right:23px;
	float:left;
	text-align:center;
	font-size:11px;
	line-height:1.3em;
}
li.infobt02{float:left;text-align:center;font-size:11px;line-height:1.3em;}
li.infobt03{float:left;text-align:center;font-size:11px;line-height:1.3em;}
#game03{width:754px;background:#FFFFFF; padding-bottom:45px; text-align:center;margin-left:8px;float:left;}
#down01{
	width:754px;
	background:#fefffa url(../images/2ndbg.gif) no-repeat right bottom;
	float:left;
	margin-left:8px;
	padding-bottom:8px;
}
ul#downul01{list-style-type:none;margin:15px 0px 0px 9px;}
li.downli01{float:left;margin-right:8px;text-align:center;background:#ffffff;border:1px solid #bdbcbd;font-size:0px;line-height:0px;font-size:0px;line-height:0px;}
li.downli02{float:left;text-align:center;background:#ffffff;border:1px solid #bdbcbd;font-size:0px;line-height:0px;font-size:0px;line-height:0px;}
p.downp{margin-left:9px;font-size:11px;}
.mb7{margin-bottom:7px;}
#system{width:754px;background:#ffffff; margin-left:8px;float:left;padding-bottom:0px;}
ul#sysul{list-style-type:none;margin-bottom:10px;}
ul#system1ul2{list-style-type:none;margin-bottom:20px;}
li.sys1li01{width:568px;float:left;padding:10px;}
li.sys1li02{width:166px;float:left;margin-top:10px;}
li.sys1li03{width:167px;float:left;}
li.sys1li04{width:401px;float:left;}
li.sys1li05{width:451px;float:left;padding:10px 0px 0px 10px;}
li.sys1li06{width:293px;float:left;}
ul#system1ul2{list-style-type:none;margin-bottom:20px;}
.mb15{margin-bottom:15px;};
.ml30{margin-left:30px;}
.mlt10{margin:15px 0px 10px 10px;}
p.sys02{margin-left:10px;}
p.sys03{text-align:center;margin:15px 0px;}
p.sys04{margin-bottom:10px;}

/*アンケート*/
hr.que{
   border-width: 1px 0px 0px 0px;
   border-style: solid;
   border-color: #00CC33;
   height: 1px;
}
div#que{
}

#que li{
	float:left;
	width:220px;
	list-style-type:none;
}

#que li.q4{
	float:left;
	width:220px;
	list-style-type:none;
}

#que li.q5{
	float:left;
	width:180px;
	list-style-type:none;
}

#que .clear {
	clear:both;
}
